.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb701ca8-74b2-cf43-7166-011f433ab832 {
max-width: 32rem !important;
}
.lfr-layout-structure-item-c3ecab72-0f22-10ba-fbd5-398c1d01c462 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-5479d147-a65d-3b22-d2bb-d44264aafaf6 {
display: none !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-17884256-d048-b844-9cd5-c4e42e94186b {
display: none !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a391fac5-2a27-4403-0413-7740c5ef282b {
display: none !important;
}
.lfr-layout-structure-item-839e921a-ab43-1c6f-cf2b-9d490e822466 {
background-color: var(--azul-acero) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-839e921a-ab43-1c6f-cf2b-9d490e822466) !important;
text-align: center !important;
}
.lfr-layout-structure-item-39685b36-069b-c592-419e-a3cf128d24b2 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aabf1ae-06b9-3a5f-0c13-e0720ee4ac30 {
overflow: visible !important;
}
.lfr-layout-structure-item-25b21d11-d445-359d-1c0c-abd4c2087ba1 {
display: none !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-ccf893c9-032a-10c0-7f79-8faef384abb4 {
background-color: var(--azul-acero) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccf893c9-032a-10c0-7f79-8faef384abb4) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b194bae-ea90-5c3f-50b4-09cfd6080259 {
display: none !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-cb854f5b-2cf9-116f-f729-a205d6bdd66e {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-495ce913-e83c-689f-6314-c22a8e1838c9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-987fc3b5-a681-b5c9-9a79-4d4a5a422ff2 {
max-width: 32rem !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-9baa627c-5011-7cf9-d09d-0fb3e3db763c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9baa627c-5011-7cf9-d09d-0fb3e3db763c) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f9ac18df-d935-a46a-1ecd-0269fdd10a43 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-f514e48f-e2f9-bf4d-b856-8cd637382c60 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3e8e9e5-206f-3d61-e544-bb5fb0906841 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3e8e9e5-206f-3d61-e544-bb5fb0906841) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.${FRAGMENT_CLASS} {
}

@media (max-width: 767px) {
    .${FRAGMENT_CLASS} {
        font-size: 42px !important;
        line-height: 1.05!important;
        padding-top: 8px;
        overflow: visible;
    }
}.lfr-layout-structure-item-63e2d4da-78c9-8ce1-ea38-7c7eab2b95ce {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-ef3b4d57-25fb-37a4-5b2c-096254f33b35 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aade7c88-818f-5cc7-c9c8-9c728f2dae2f {
font-size: 42px !important;
}
.${FRAGMENT_CLASS} {
}
@media (max-width: 767px) {
  .titulo-hero-movil,
  .titulo-hero-movil * {
    font-size: 43px !important;
    line-height: 1.05 !important;
  }
}
.lfr-layout-structure-item-29b98875-1d07-9921-befc-c1661d250489 {
font-size: 14px !important;
}
}